#player{
	position:relative;
	width:1000px;
	height:300px;
	overflow:hidden;
	margin:0px auto 10px auto;
	border-bottom:#090 5px solid;
}
#player a{color:#333;}
#player *{border:0;padding:0;margin:0;}
#player .Limg{position:relative;}
#player .Limg li{
	position:absolute;
	top:0;
	left:0;
	background:#fff;
}
#player .Limg li img{margin:0;width:1000px;height:300px;}
#player .Limg li  p{
	line-height:20px;
	font-size:12px;
	padding-left:0px;
	background-color: #EEEEEE;
	text-align: center;
}
#player .Nubbt{position:absolute;z-index:9;right:1px;bottom:1px; line-height:15px;}
#player .Nubbt span{
	border:1px solid #E6E6E6;
	background:#fff;
	font-style:normal;
	cursor:pointer;
	font-size: 11px;
	float: left;
	display: block;
	height: 15px;
	width: 15px;
	line-height: 15px;
	text-align: center;
	filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;
	margin: 0px;
}
#player .Nubbt span.on{
	color:#FFFFFF;
	background-color: #C30;
}
